@font-face {
  font-family: 'tpl';
  src:  url('../fonts/tpl/tpl.eot?5vy4yl');
  src:  url('../fonts/tpl/tpl.eot?5vy4yl#iefix') format('embedded-opentype'),
url('../fonts/tpl/tpl.ttf?5vy4yl') format('truetype'),
url('../fonts/tpl/tpl.woff?5vy4yl') format('woff'),
url('../fonts/tpl/tpl.svg?5vy4yl#tpl') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="sign-"], [class*=" sign-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'tpl' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sign-left-chevron:before,
.sign-arrow-right:before {
  content: "\e900";
}
.sign-right-chevron:before ,
.sign-arrow-left:before {
  content: "\e901";
}
.sign-long-left-arrow:before{
  content: "\e902";
}
.sign-long-right-arrow:before {
  content: "\e903";
}
.sign-youtube .path1:before {
  content: "\e904";
  color: rgb(212, 36, 40);
}
.sign-youtube .path2:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(204, 32, 45);
}
.sign-youtube .path3:before {
  content: "\e906";
  margin-left: -1em;
  color: rgb(186, 32, 46);
}
.sign-youtube .path4:before {
  content: "\e907";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.sign-facebook1 .path1:before {
  content: "\e908";
  color: rgb(74, 122, 255);
}
.sign-facebook1 .path2:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(0, 83, 191);
}
.sign-facebook1 .path3:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.sign-facebook1 .path4:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(220, 225, 235);
}
.sign-facebook2:before {
  content: "\e90c";
}
.sign-calendar:before {
  content: "\e90d";
}
.sign-mail:before {
  content: "\e90e";
}
.sign-phone:before {
  content: "\e90f";
}
.sign-send:before {
  content: "\e910";
}
.sign-user:before {
  content: "\e911";
}
.sign-play:before {
  content: "\e912";
}
.sign-check1:before {
  content: "\e913";
}
.sign-check2:before {
  content: "\e914";
}
.sign-massage:before {
  content: "\e915";
}
.sign-rehabilitation:before {
  content: "\e916";
}
.sign-chiropractic:before {
  content: "\e917";
}
.sign-infrared:before {
  content: "\e918";
}
